Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Aktualisierung in ca-certificates
Aktuelle Meldungen Distributionen
Name: Aktualisierung in ca-certificates
ID: USN-3432-1
Distribution: Ubuntu
Plattformen: Ubuntu 14.04 LTS, Ubuntu 16.04 LTS, Ubuntu 17.04
Datum: Mo, 2. Oktober 2017, 20:20
Referenzen: Keine Angabe

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============3553721068328081171==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="NFTP4DlPGbL0RwfWKENRRIi1WfBdl7aml"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--NFTP4DlPGbL0RwfWKENRRIi1WfBdl7aml
Content-Type: multipart/mixed;
boundary="NjIlgNDXeXxtSTh87ToroXUfvqFJWboLD";
protected-headers="v1"
From: Marc Deslauriers <marc.deslauriers@canonical.com>
Reply-To: Ubuntu Security <security@ubuntu.com>
To: ubuntu-security-announce@lists.ubuntu.com
Message-ID: <ad153e63-1fbe-d042-aa6b-04f51a3b4953@canonical.com>
Subject: [USN-3432-1] ca-certificates update

--NjIlgNDXeXxtSTh87ToroXUfvqFJWboLD
Content-Type: text/plain; charset=utf-8
Content-Language: en-C
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-3432-1
October 02, 2017

ca-certificates update
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 17.04
- Ubuntu 16.04 LTS
- Ubuntu 14.04 LTS

Summary:

ca-certificates was updated to the 20170717 package.

Software Description:
- ca-certificates: Common CA certificates

Details:

The ca-certificates package contained outdated CA certificates. This update
refreshes the included certificates to those contained in the 20170717
package.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 17.04:
ca-certificates 20170717~17.04.1

Ubuntu 16.04 LTS:
ca-certificates 20170717~16.04.1

Ubuntu 14.04 LTS:
ca-certificates 20170717~14.04.1

In general, a standard system update will make all the necessary changes.

References:
https://www.ubuntu.com/usn/usn-3432-1
https://launchpad.net/bugs/1719851

Package Information:
https://launchpad.net/ubuntu/+source/ca-certificates/20170717~17.04.1
https://launchpad.net/ubuntu/+source/ca-certificates/20170717~16.04.1
https://launchpad.net/ubuntu/+source/ca-certificates/20170717~14.04.1



--NjIlgNDXeXxtSTh87ToroXUfvqFJWboLD--

--NFTP4DlPGbL0RwfWKENRRIi1WfBdl7aml
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCgAGBQJZ0lchAAoJEGVp2FWnRL6TFBwQAJkW4N9b0pJGa9UjNJfZlSxP
Z5X2AMW2KxCegk8/TqBN08xBgT/yfG16FCDnmt4SHaE0XRdgJIfSoGf3E4nm92pj
m0awjgqqTAgqkeKYoXtPtAvH7zS7sj4pslC5n7W/C1Ab1DGcNJT8vk/Ze5iqI0+6
ea/RHbT77Go/VMfpW4CtHuUFPaqlyDFUFWcNGnWIK4S2ZczwI1qugJT7aEo89/BP
ZDZTUvbkitregPE2jxeVgYx8WzOXgXD+BreLAZdR1spiS1xmL7YPCIv9v75mEEuC
2wub7WqPx2bfwYuOLtdLBPdIQwJ0zOMbw5WvwKXdnxaNOBZvR4DuAncOLDw859oq
eJ5JRZ83aDCFQMlTQZWt2mJQ6V9itA3WKetd3P/hcDMovhhVCKJeKRZ50UqyeRbO
2PEbI2v6ZPJq93BzEGkYRIIvb5VlsXtkVj1hGb3wdHW9U+aHhrUkdlFnwEberZvv
eNEAp3qct7p7sIxG3pGUejDtz5U8pH6mgCuFj3LFqrlsUepR5vNYb6EiptlIV2ld
OT/oaP0mMGbrK1l8DljNEN8IzSzuVJI/ol6ZSc01owwmn5I5TAfJbVwWxbyWI3yL
kAoLkzL4e+GstmO7SyICnDM7dbgsTzLxAaUuhXUjbBqv++Ws/snTYPDpbYAM/HuO
I+GoBNukDgbgO+NZ4k05
=KL+P
-----END PGP SIGNATURE-----

--NFTP4DlPGbL0RwfWKENRRIi1WfBdl7aml--


--===============3553721068328081171==
Content-Type: text/plain; charset="utf-8"
MIME-Version: 1.0
Content-Transfer-Encoding: base64
Content-Disposition: inline

LS0gCnVidW50dS1zZWN1cml0eS1hbm5vdW5jZSBtYWlsaW5nIGxpc3QKdWJ1bnR1LXNlY3VyaXR5
LWFubm91bmNlQGxpc3RzLnVidW50dS5jb20KTW9kaWZ5IHNldHRpbmdzIG9yIHVuc3Vic2NyaWJl
IGF0OiBodHRwczovL2xpc3RzLnVidW50dS5jb20vbWFpbG1hbi9saXN0aW5mby91YnVudHUtc2Vj
dXJpdHktYW5ub3VuY2UK

--===============3553721068328081171==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung